-- Deploy gaia:alter_userlist_commodity_category_relation_2020_06_12 to mysql

BEGIN;

-- XXX Add DDLs here.
alter table `hippo_userlist` add index hippo_userlist_merchant_id_browse_time_0001(`merchant_id`, `browse_time`);
alter table `commodity_category_relation` add index commodity_category_relation_commodity_id_0001(`commodity_id`);

COMMIT;
